LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

How can I upgrade my LabVIEW 8.5 to the latest version LabVIEW 8.5.1?

Highlighted

Hi 

 

I am currently using LabVIEW 8.5 Professional Development System and encountered an error when dealing with 4D Replace Array Subset. From the discussion forum, this bug has been reported before and logged under the CAR (Correction Action Request) number 4CFADPDX. The fix however is released in the LabVIEW 8.5.1 version.

 

Thus I'd like to know how I can upgrade my LabVIEW 8.5 version to LabVIEW 8.5.1 to resolve this error?

 

Appreciate all the help.

Thank you

 

Jega 

0 Kudos
Message 1 of 4
(1,138 Views)
Highlighted
I believe the 8.5.1 upgrade is only available to SSP subscribers. (See also)
Message Edited by altenbach on 04-10-2009 08:04 AM

LabVIEW Champion. It all comes together in GCentral GCentral
0 Kudos
Message 2 of 4
(1,131 Views)
Highlighted

If you're don't have a maintenance subscription, you can probably purchase an upgrade from what I can see from the links quoted above.

 

Try the upgrade advisor or contact your local service rep.

Message Edited by altenbach on 04-10-2009 08:29 AM

LabVIEW Champion. It all comes together in GCentral GCentral
Message 3 of 4
(1,115 Views)
Highlighted
I didn't think it was even possible to buy LabVIEW anymore without at least 1 year of SSP.
0 Kudos
Message 4 of 4
(1,109 Views)